.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-0.668352px;}
.ls10{letter-spacing:-0.240720px;}
.ls1d{letter-spacing:-0.192576px;}
.lsf{letter-spacing:-0.186912px;}
.ls32{letter-spacing:-0.181248px;}
.lsc{letter-spacing:-0.169920px;}
.ls27{letter-spacing:-0.138768px;}
.ls35{letter-spacing:-0.127440px;}
.ls3c{letter-spacing:-0.103776px;}
.ls3b{letter-spacing:-0.099264px;}
.ls3a{letter-spacing:-0.085728px;}
.ls3d{letter-spacing:-0.067680px;}
.ls36{letter-spacing:-0.060912px;}
.ls38{letter-spacing:-0.058656px;}
.ls37{letter-spacing:-0.056400px;}
.ls39{letter-spacing:-0.051888px;}
.ls1a{letter-spacing:-0.019824px;}
.ls8{letter-spacing:-0.016992px;}
.ls16{letter-spacing:-0.005664px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.005664px;}
.ls11{letter-spacing:0.019824px;}
.ls26{letter-spacing:0.022656px;}
.ls2d{letter-spacing:0.025488px;}
.ls14{letter-spacing:0.028320px;}
.ls2f{letter-spacing:0.031152px;}
.ls1b{letter-spacing:0.033984px;}
.ls30{letter-spacing:0.036816px;}
.ls15{letter-spacing:0.039648px;}
.ls23{letter-spacing:0.042480px;}
.ls28{letter-spacing:0.045312px;}
.ls19{letter-spacing:0.048144px;}
.ls1{letter-spacing:0.053808px;}
.ls1c{letter-spacing:0.056640px;}
.lsb{letter-spacing:0.059472px;}
.ls6{letter-spacing:0.062304px;}
.ls29{letter-spacing:0.065136px;}
.ls2b{letter-spacing:0.067968px;}
.ls18{letter-spacing:0.070800px;}
.ls4{letter-spacing:0.073632px;}
.ls1f{letter-spacing:0.076464px;}
.ls7{letter-spacing:0.079296px;}
.ls20{letter-spacing:0.082128px;}
.ls2a{letter-spacing:0.084960px;}
.ls17{letter-spacing:0.087792px;}
.ls3{letter-spacing:0.090624px;}
.ls2{letter-spacing:0.093456px;}
.ls22{letter-spacing:0.096288px;}
.ls5{letter-spacing:0.099120px;}
.ls21{letter-spacing:0.101952px;}
.lsd{letter-spacing:0.104784px;}
.ls31{letter-spacing:0.107616px;}
.ls2c{letter-spacing:0.110448px;}
.ls33{letter-spacing:0.116112px;}
.ls34{letter-spacing:0.118944px;}
.ls24{letter-spacing:0.127440px;}
.lse{letter-spacing:0.130272px;}
.ls12{letter-spacing:0.138768px;}
.ls25{letter-spacing:0.164256px;}
.ls2e{letter-spacing:0.212400px;}
.ls9{letter-spacing:0.218064px;}
.ls13{letter-spacing:0.719328px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.909072px;}
.ws8{word-spacing:-0.404976px;}
.ws2b{word-spacing:-0.399312px;}
.ws21{word-spacing:-0.351168px;}
.wse{word-spacing:-0.325680px;}
.ws20{word-spacing:-0.314352px;}
.ws30{word-spacing:-0.305856px;}
.ws2f{word-spacing:-0.303024px;}
.ws29{word-spacing:-0.297360px;}
.ws2d{word-spacing:-0.294528px;}
.wsb{word-spacing:-0.291696px;}
.ws1d{word-spacing:-0.288864px;}
.ws4{word-spacing:-0.286032px;}
.ws1e{word-spacing:-0.283200px;}
.ws2{word-spacing:-0.280368px;}
.wsc{word-spacing:-0.277536px;}
.ws14{word-spacing:-0.274704px;}
.ws27{word-spacing:-0.271872px;}
.ws1c{word-spacing:-0.269040px;}
.ws6{word-spacing:-0.266208px;}
.ws1b{word-spacing:-0.263376px;}
.ws3{word-spacing:-0.260544px;}
.ws15{word-spacing:-0.257712px;}
.ws28{word-spacing:-0.254880px;}
.ws26{word-spacing:-0.252048px;}
.ws5{word-spacing:-0.249216px;}
.wsa{word-spacing:-0.246384px;}
.ws19{word-spacing:-0.243552px;}
.ws1{word-spacing:-0.240720px;}
.ws16{word-spacing:-0.235056px;}
.ws25{word-spacing:-0.232224px;}
.ws1f{word-spacing:-0.229392px;}
.ws12{word-spacing:-0.226560px;}
.ws18{word-spacing:-0.220896px;}
.ws2c{word-spacing:-0.218064px;}
.ws10{word-spacing:-0.215232px;}
.ws2a{word-spacing:-0.212400px;}
.ws22{word-spacing:-0.209568px;}
.wsd{word-spacing:-0.206736px;}
.ws9{word-spacing:-0.192576px;}
.ws11{word-spacing:-0.186912px;}
.ws13{word-spacing:-0.181248px;}
.ws7{word-spacing:-0.169920px;}
.ws17{word-spacing:-0.167088px;}
.ws31{word-spacing:-0.059472px;}
.ws24{word-spacing:-0.048144px;}
.ws23{word-spacing:-0.016992px;}
.ws2e{word-spacing:-0.005664px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.005664px;}
.ws34{word-spacing:0.024816px;}
.ws33{word-spacing:0.029328px;}
.ws35{word-spacing:0.031584px;}
.ws32{word-spacing:0.033840px;}
.ws38{word-spacing:0.040608px;}
.ws36{word-spacing:0.058656px;}
.ws37{word-spacing:0.072192px;}
._0{margin-left:-1.070496px;}
._1{width:1.036512px;}
._21{width:44.323632px;}
._1b{width:63.275376px;}
._20{width:69.327360px;}
._1f{width:130.467408px;}
._1e{width:162.109344px;}
._11{width:179.378880px;}
._4{width:188.758464px;}
._1d{width:193.394448px;}
._e{width:194.442288px;}
._c{width:197.710416px;}
._10{width:214.617456px;}
._8{width:225.871824px;}
._19{width:230.066016px;}
._f{width:236.650416px;}
._16{width:249.510528px;}
._15{width:260.141856px;}
._17{width:264.106656px;}
._5{width:265.641600px;}
._2{width:267.697632px;}
._d{width:274.579392px;}
._a{width:276.459840px;}
._3{width:282.140832px;}
._14{width:285.301344px;}
._b{width:290.648160px;}
._13{width:294.924480px;}
._1a{width:296.652000px;}
._9{width:301.627824px;}
._6{width:304.301232px;}
._1c{width:309.016512px;}
._12{width:316.249440px;}
._7{width:317.999616px;}
._18{width:329.605152px;}
._22{width:389.601072px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:18.720000px;}
.fs2{font-size:22.560000px;}
.fs0{font-size:28.320000px;}
.y14{bottom:1.499764px;}
.y2{bottom:2.624470px;}
.y53{bottom:59.608006px;}
.y51{bottom:59.608512px;}
.y54{bottom:60.544755px;}
.y50{bottom:60.545261px;}
.y52{bottom:65.044084px;}
.y9d{bottom:137.962291px;}
.y9c{bottom:149.209387px;}
.y9b{bottom:160.456483px;}
.y0{bottom:179.640523px;}
.y9a{bottom:182.950676px;}
.y4f{bottom:183.325016px;}
.y99{bottom:194.197772px;}
.y4e{bottom:197.570896px;}
.y98{bottom:205.444869px;}
.y4d{bottom:211.629870px;}
.y4c{bottom:225.313923px;}
.y4b{bottom:239.184883px;}
.y55{bottom:249.153595px;}
.y97{bottom:252.867211px;}
.y4a{bottom:253.243856px;}
.y96{bottom:266.551264px;}
.y49{bottom:267.114817px;}
.y95{bottom:280.235317px;}
.y48{bottom:281.173790px;}
.y47{bottom:281.360697px;}
.y94{bottom:293.919369px;}
.y46{bottom:296.919354px;}
.y93{bottom:307.603422px;}
.y45{bottom:310.603407px;}
.y92{bottom:321.287475px;}
.y44{bottom:324.287459px;}
.y91{bottom:334.971528px;}
.y43{bottom:337.971512px;}
.y90{bottom:348.655581px;}
.y42{bottom:352.030486px;}
.y8f{bottom:362.339633px;}
.y41{bottom:365.714538px;}
.y8e{bottom:376.023686px;}
.y8d{bottom:389.707739px;}
.y40{bottom:393.082644px;}
.y8c{bottom:403.391792px;}
.y3f{bottom:406.766697px;}
.y8b{bottom:417.075845px;}
.y3e{bottom:420.450749px;}
.y8a{bottom:430.759897px;}
.y88{bottom:444.069029px;}
.y89{bottom:444.443950px;}
.y3d{bottom:447.818855px;}
.y3a{bottom:461.502814px;}
.y3c{bottom:461.502908px;}
.y87{bottom:463.376893px;}
.y3b{bottom:466.938986px;}
.y86{bottom:477.060946px;}
.y39{bottom:477.248378px;}
.y85{bottom:490.744998px;}
.y84{bottom:504.429051px;}
.y38{bottom:504.616483px;}
.y83{bottom:518.113104px;}
.y37{bottom:518.300536px;}
.y82{bottom:531.797157px;}
.y36{bottom:531.984589px;}
.y81{bottom:545.481209px;}
.y35{bottom:545.668642px;}
.y34{bottom:546.418483px;}
.y7f{bottom:559.165262px;}
.y80{bottom:559.540183px;}
.y33{bottom:560.102536px;}
.y7e{bottom:573.036222px;}
.y32{bottom:574.161509px;}
.y7d{bottom:586.907183px;}
.y31{bottom:587.845562px;}
.y7b{bottom:600.216315px;}
.y7c{bottom:600.591235px;}
.y30{bottom:601.529615px;}
.y7a{bottom:614.275288px;}
.y2f{bottom:615.213668px;}
.y78{bottom:627.584420px;}
.y79{bottom:627.959341px;}
.y2e{bottom:629.084628px;}
.y77{bottom:641.455380px;}
.y2d{bottom:643.330509px;}
.y76{bottom:654.951420px;}
.y2c{bottom:657.389482px;}
.y75{bottom:668.635473px;}
.y2b{bottom:671.073535px;}
.y74{bottom:682.319525px;}
.y2a{bottom:684.757588px;}
.y73{bottom:696.003578px;}
.y29{bottom:698.441641px;}
.y72{bottom:709.687631px;}
.y28{bottom:712.125693px;}
.y71{bottom:723.371684px;}
.y27{bottom:725.996654px;}
.y26{bottom:726.746495px;}
.y70{bottom:737.055737px;}
.y25{bottom:739.867614px;}
.y23{bottom:739.868832px;}
.y22{bottom:741.930343px;}
.y24{bottom:745.303692px;}
.y6f{bottom:750.739789px;}
.y20{bottom:755.613290px;}
.y21{bottom:755.801303px;}
.y6e{bottom:764.423842px;}
.y1f{bottom:769.484250px;}
.y6d{bottom:778.107895px;}
.y1e{bottom:782.980289px;}
.y6c{bottom:791.791948px;}
.y1d{bottom:796.664342px;}
.y6b{bottom:805.476000px;}
.y1c{bottom:810.348395px;}
.y6a{bottom:819.160053px;}
.y1b{bottom:824.032448px;}
.y69{bottom:832.844106px;}
.y1a{bottom:837.716501px;}
.y68{bottom:848.964590px;}
.y19{bottom:851.400553px;}
.y67{bottom:862.648643px;}
.y18{bottom:865.084606px;}
.y66{bottom:876.332696px;}
.y17{bottom:878.768659px;}
.y65{bottom:890.203656px;}
.y16{bottom:892.452712px;}
.y13{bottom:903.699614px;}
.y64{bottom:903.699696px;}
.y12{bottom:905.198310px;}
.y15{bottom:905.199378px;}
.y63{bottom:917.383748px;}
.y11{bottom:918.882363px;}
.y62{bottom:931.442722px;}
.y10{bottom:932.566416px;}
.y60{bottom:944.751854px;}
.y61{bottom:945.126775px;}
.yf{bottom:946.250468px;}
.y5f{bottom:958.810827px;}
.ye{bottom:960.121428px;}
.y5d{bottom:972.119960px;}
.y5e{bottom:972.494880px;}
.yc{bottom:973.618574px;}
.yd{bottom:973.805481px;}
.y5c{bottom:985.804012px;}
.ya{bottom:987.302627px;}
.yb{bottom:987.489534px;}
.y5b{bottom:999.674972px;}
.y8{bottom:1000.986679px;}
.y9{bottom:1001.173587px;}
.y7{bottom:1015.045653px;}
.y5{bottom:1015.046009px;}
.y5a{bottom:1016.170378px;}
.y4{bottom:1016.170771px;}
.y6{bottom:1020.481731px;}
.y1{bottom:1027.417261px;}
.y59{bottom:1029.854430px;}
.y3{bottom:1030.041731px;}
.y58{bottom:1043.538483px;}
.y57{bottom:1057.222536px;}
.y56{bottom:1071.093496px;}
.h6{height:11.434510px;}
.h2{height:12.746667px;}
.h5{height:17.840160px;}
.h8{height:21.499680px;}
.h4{height:26.988960px;}
.h3{height:27.725280px;}
.h7{height:895.859477px;}
.h1{height:973.964052px;}
.h0{height:1237.176471px;}
.w3{width:85.290196px;}
.w2{width:104.222745px;}
.w4{width:437.510588px;}
.w1{width:667.013072px;}
.w0{width:956.000000px;}
.x2{left:-0.000156px;}
.x7{left:13.496314px;}
.xb{left:63.545726px;}
.x9{left:69.919059px;}
.x1f{left:85.104151px;}
.xd{left:88.851608px;}
.xf{left:119.781020px;}
.x0{left:143.712418px;}
.x1{left:146.400778px;}
.x3{left:153.711210px;}
.x8{left:165.333171px;}
.xa{left:222.505720px;}
.x11{left:280.426510px;}
.x13{left:289.424158px;}
.x4{left:335.538904px;}
.x15{left:349.033569px;}
.x17{left:374.152001px;}
.x5{left:380.714347px;}
.x6{left:386.150425px;}
.xc{left:402.833563px;}
.x19{left:407.893333px;}
.x20{left:420.266504px;}
.x21{left:425.702582px;}
.x1c{left:429.264151px;}
.xe{left:430.576308px;}
.x1b{left:432.074354px;}
.x1d{left:437.699445px;}
.x10{left:459.068857px;}
.x1e{left:463.567680px;}
.x12{left:618.964543px;}
.x14{left:636.584935px;}
.x16{left:690.008465px;}
.x18{left:715.876700px;}
.x1a{left:748.868073px;}
.x22{left:814.288540px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-0.570476pt;}
.ls10{letter-spacing:-0.205468pt;}
.ls1d{letter-spacing:-0.164374pt;}
.lsf{letter-spacing:-0.159540pt;}
.ls32{letter-spacing:-0.154705pt;}
.lsc{letter-spacing:-0.145036pt;}
.ls27{letter-spacing:-0.118446pt;}
.ls35{letter-spacing:-0.108777pt;}
.ls3c{letter-spacing:-0.088579pt;}
.ls3b{letter-spacing:-0.084727pt;}
.ls3a{letter-spacing:-0.073174pt;}
.ls3d{letter-spacing:-0.057769pt;}
.ls36{letter-spacing:-0.051992pt;}
.ls38{letter-spacing:-0.050066pt;}
.ls37{letter-spacing:-0.048141pt;}
.ls39{letter-spacing:-0.044289pt;}
.ls1a{letter-spacing:-0.016921pt;}
.ls8{letter-spacing:-0.014504pt;}
.ls16{letter-spacing:-0.004835pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.004835pt;}
.ls11{letter-spacing:0.016921pt;}
.ls26{letter-spacing:0.019338pt;}
.ls2d{letter-spacing:0.021755pt;}
.ls14{letter-spacing:0.024173pt;}
.ls2f{letter-spacing:0.026590pt;}
.ls1b{letter-spacing:0.029007pt;}
.ls30{letter-spacing:0.031425pt;}
.ls15{letter-spacing:0.033842pt;}
.ls23{letter-spacing:0.036259pt;}
.ls28{letter-spacing:0.038676pt;}
.ls19{letter-spacing:0.041094pt;}
.ls1{letter-spacing:0.045928pt;}
.ls1c{letter-spacing:0.048345pt;}
.lsb{letter-spacing:0.050763pt;}
.ls6{letter-spacing:0.053180pt;}
.ls29{letter-spacing:0.055597pt;}
.ls2b{letter-spacing:0.058015pt;}
.ls18{letter-spacing:0.060432pt;}
.ls4{letter-spacing:0.062849pt;}
.ls1f{letter-spacing:0.065266pt;}
.ls7{letter-spacing:0.067684pt;}
.ls20{letter-spacing:0.070101pt;}
.ls2a{letter-spacing:0.072518pt;}
.ls17{letter-spacing:0.074935pt;}
.ls3{letter-spacing:0.077353pt;}
.ls2{letter-spacing:0.079770pt;}
.ls22{letter-spacing:0.082187pt;}
.ls5{letter-spacing:0.084605pt;}
.ls21{letter-spacing:0.087022pt;}
.lsd{letter-spacing:0.089439pt;}
.ls31{letter-spacing:0.091856pt;}
.ls2c{letter-spacing:0.094274pt;}
.ls33{letter-spacing:0.099108pt;}
.ls34{letter-spacing:0.101525pt;}
.ls24{letter-spacing:0.108777pt;}
.lse{letter-spacing:0.111195pt;}
.ls12{letter-spacing:0.118446pt;}
.ls25{letter-spacing:0.140202pt;}
.ls2e{letter-spacing:0.181295pt;}
.ls9{letter-spacing:0.186130pt;}
.ls13{letter-spacing:0.613987pt;}
.wsf{word-spacing:-0.775944pt;}
.ws8{word-spacing:-0.345670pt;}
.ws2b{word-spacing:-0.340835pt;}
.ws21{word-spacing:-0.299742pt;}
.wse{word-spacing:-0.277986pt;}
.ws20{word-spacing:-0.268317pt;}
.ws30{word-spacing:-0.261065pt;}
.ws2f{word-spacing:-0.258648pt;}
.ws29{word-spacing:-0.253814pt;}
.ws2d{word-spacing:-0.251396pt;}
.wsb{word-spacing:-0.248979pt;}
.ws1d{word-spacing:-0.246562pt;}
.ws4{word-spacing:-0.244144pt;}
.ws1e{word-spacing:-0.241727pt;}
.ws2{word-spacing:-0.239310pt;}
.wsc{word-spacing:-0.236893pt;}
.ws14{word-spacing:-0.234475pt;}
.ws27{word-spacing:-0.232058pt;}
.ws1c{word-spacing:-0.229641pt;}
.ws6{word-spacing:-0.227224pt;}
.ws1b{word-spacing:-0.224806pt;}
.ws3{word-spacing:-0.222389pt;}
.ws15{word-spacing:-0.219972pt;}
.ws28{word-spacing:-0.217554pt;}
.ws26{word-spacing:-0.215137pt;}
.ws5{word-spacing:-0.212720pt;}
.wsa{word-spacing:-0.210303pt;}
.ws19{word-spacing:-0.207885pt;}
.ws1{word-spacing:-0.205468pt;}
.ws16{word-spacing:-0.200634pt;}
.ws25{word-spacing:-0.198216pt;}
.ws1f{word-spacing:-0.195799pt;}
.ws12{word-spacing:-0.193382pt;}
.ws18{word-spacing:-0.188547pt;}
.ws2c{word-spacing:-0.186130pt;}
.ws10{word-spacing:-0.183713pt;}
.ws2a{word-spacing:-0.181295pt;}
.ws22{word-spacing:-0.178878pt;}
.wsd{word-spacing:-0.176461pt;}
.ws9{word-spacing:-0.164374pt;}
.ws11{word-spacing:-0.159540pt;}
.ws13{word-spacing:-0.154705pt;}
.ws7{word-spacing:-0.145036pt;}
.ws17{word-spacing:-0.142619pt;}
.ws31{word-spacing:-0.050763pt;}
.ws24{word-spacing:-0.041094pt;}
.ws23{word-spacing:-0.014504pt;}
.ws2e{word-spacing:-0.004835pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.004835pt;}
.ws34{word-spacing:0.021182pt;}
.ws33{word-spacing:0.025033pt;}
.ws35{word-spacing:0.026959pt;}
.ws32{word-spacing:0.028884pt;}
.ws38{word-spacing:0.034661pt;}
.ws36{word-spacing:0.050066pt;}
.ws37{word-spacing:0.061620pt;}
._0{margin-left:-0.913729pt;}
._1{width:0.884722pt;}
._21{width:37.832724pt;}
._1b{width:54.009108pt;}
._20{width:59.174818pt;}
._1f{width:111.361302pt;}
._1e{width:138.369482pt;}
._11{width:153.110006pt;}
._4{width:161.116011pt;}
._1d{width:165.073085pt;}
._e{width:165.967476pt;}
._c{width:168.757008pt;}
._10{width:183.188121pt;}
._8{width:192.794360pt;}
._19{width:196.374340pt;}
._f{width:201.994497pt;}
._16{width:212.971329pt;}
._15{width:222.045768pt;}
._17{width:225.429949pt;}
._5{width:226.740110pt;}
._2{width:228.495050pt;}
._d{width:234.369021pt;}
._a{width:235.974089pt;}
._3{width:240.823137pt;}
._14{width:243.520812pt;}
._b{width:248.084622pt;}
._13{width:251.734703pt;}
._1a{width:253.209238pt;}
._9{width:257.456385pt;}
._6{width:259.738290pt;}
._1c{width:263.763048pt;}
._12{width:269.936761pt;}
._7{width:271.430635pt;}
._18{width:281.336615pt;}
._22{width:332.546522pt;}
.fs1{font-size:15.978577pt;}
.fs2{font-size:19.256234pt;}
.fs0{font-size:24.172720pt;}
.y14{bottom:1.280133pt;}
.y2{bottom:2.240133pt;}
.y53{bottom:50.878800pt;}
.y51{bottom:50.879232pt;}
.y54{bottom:51.678368pt;}
.y50{bottom:51.678800pt;}
.y52{bottom:55.518800pt;}
.y9d{bottom:117.758608pt;}
.y9c{bottom:127.358640pt;}
.y9b{bottom:136.958672pt;}
.y0{bottom:153.333333pt;}
.y9a{bottom:156.158736pt;}
.y4f{bottom:156.478256pt;}
.y99{bottom:165.758768pt;}
.y4e{bottom:168.637920pt;}
.y98{bottom:175.358800pt;}
.y4d{bottom:180.638048pt;}
.y4c{bottom:192.318160pt;}
.y4b{bottom:204.157808pt;}
.y55{bottom:212.666667pt;}
.y97{bottom:215.836448pt;}
.y4a{bottom:216.157936pt;}
.y96{bottom:227.516560pt;}
.y49{bottom:227.997584pt;}
.y95{bottom:239.196672pt;}
.y48{bottom:239.997712pt;}
.y47{bottom:240.157248pt;}
.y94{bottom:250.876784pt;}
.y46{bottom:253.437440pt;}
.y93{bottom:262.556896pt;}
.y45{bottom:265.117552pt;}
.y92{bottom:274.237008pt;}
.y44{bottom:276.797664pt;}
.y91{bottom:285.917120pt;}
.y43{bottom:288.477776pt;}
.y90{bottom:297.597232pt;}
.y42{bottom:300.477904pt;}
.y8f{bottom:309.277344pt;}
.y41{bottom:312.158016pt;}
.y8e{bottom:320.957456pt;}
.y8d{bottom:332.637568pt;}
.y40{bottom:335.518240pt;}
.y8c{bottom:344.317680pt;}
.y3f{bottom:347.198352pt;}
.y8b{bottom:355.997792pt;}
.y3e{bottom:358.878464pt;}
.y8a{bottom:367.677904pt;}
.y88{bottom:379.038000pt;}
.y89{bottom:379.358016pt;}
.y3d{bottom:382.238688pt;}
.y3a{bottom:393.918720pt;}
.y3c{bottom:393.918800pt;}
.y87{bottom:395.518352pt;}
.y3b{bottom:398.558800pt;}
.y86{bottom:407.198464pt;}
.y39{bottom:407.358448pt;}
.y85{bottom:418.878576pt;}
.y84{bottom:430.558688pt;}
.y38{bottom:430.718672pt;}
.y83{bottom:442.238800pt;}
.y37{bottom:442.398784pt;}
.y82{bottom:453.918912pt;}
.y36{bottom:454.078896pt;}
.y81{bottom:465.599024pt;}
.y35{bottom:465.759008pt;}
.y34{bottom:466.399040pt;}
.y7f{bottom:477.279136pt;}
.y80{bottom:477.599152pt;}
.y33{bottom:478.079152pt;}
.y7e{bottom:489.118784pt;}
.y32{bottom:490.079280pt;}
.y7d{bottom:500.958432pt;}
.y31{bottom:501.759392pt;}
.y7b{bottom:512.318528pt;}
.y7c{bottom:512.638544pt;}
.y30{bottom:513.439504pt;}
.y7a{bottom:524.318656pt;}
.y2f{bottom:525.119616pt;}
.y78{bottom:535.678752pt;}
.y79{bottom:535.998768pt;}
.y2e{bottom:536.959264pt;}
.y77{bottom:547.518400pt;}
.y2d{bottom:549.118928pt;}
.y76{bottom:559.038032pt;}
.y2c{bottom:561.119056pt;}
.y75{bottom:570.718144pt;}
.y2b{bottom:572.799168pt;}
.y74{bottom:582.398256pt;}
.y2a{bottom:584.479280pt;}
.y73{bottom:594.078368pt;}
.y29{bottom:596.159392pt;}
.y72{bottom:605.758480pt;}
.y28{bottom:607.839504pt;}
.y71{bottom:617.438592pt;}
.y27{bottom:619.679152pt;}
.y26{bottom:620.319184pt;}
.y70{bottom:629.118704pt;}
.y25{bottom:631.518800pt;}
.y23{bottom:631.519840pt;}
.y22{bottom:633.279456pt;}
.y24{bottom:636.158800pt;}
.y6f{bottom:640.798816pt;}
.y20{bottom:644.958624pt;}
.y21{bottom:645.119104pt;}
.y6e{bottom:652.478928pt;}
.y1f{bottom:656.798272pt;}
.y6d{bottom:664.159040pt;}
.y1e{bottom:668.317904pt;}
.y6c{bottom:675.839152pt;}
.y1d{bottom:679.998016pt;}
.y6b{bottom:687.519264pt;}
.y1c{bottom:691.678128pt;}
.y6a{bottom:699.199376pt;}
.y1b{bottom:703.358240pt;}
.y69{bottom:710.879488pt;}
.y1a{bottom:715.038352pt;}
.y68{bottom:724.639232pt;}
.y19{bottom:726.718464pt;}
.y67{bottom:736.319344pt;}
.y18{bottom:738.398576pt;}
.y66{bottom:747.999456pt;}
.y17{bottom:750.078688pt;}
.y65{bottom:759.839104pt;}
.y16{bottom:761.758800pt;}
.y13{bottom:771.358667pt;}
.y64{bottom:771.358736pt;}
.y12{bottom:772.637888pt;}
.y15{bottom:772.638800pt;}
.y63{bottom:783.038848pt;}
.y11{bottom:784.318000pt;}
.y62{bottom:795.038976pt;}
.y10{bottom:795.998112pt;}
.y60{bottom:806.399072pt;}
.y61{bottom:806.719088pt;}
.yf{bottom:807.678224pt;}
.y5f{bottom:818.399200pt;}
.ye{bottom:819.517872pt;}
.y5d{bottom:829.759296pt;}
.y5e{bottom:830.079312pt;}
.yc{bottom:831.038448pt;}
.yd{bottom:831.197984pt;}
.y5c{bottom:841.439408pt;}
.ya{bottom:842.718560pt;}
.yb{bottom:842.878096pt;}
.y5b{bottom:853.279056pt;}
.y8{bottom:854.398672pt;}
.y9{bottom:854.558208pt;}
.y7{bottom:866.398800pt;}
.y5{bottom:866.399104pt;}
.y5a{bottom:867.358816pt;}
.y4{bottom:867.359152pt;}
.y6{bottom:871.038800pt;}
.y1{bottom:876.958667pt;}
.y59{bottom:879.038928pt;}
.y3{bottom:879.198800pt;}
.y58{bottom:890.719040pt;}
.y57{bottom:902.399152pt;}
.y56{bottom:914.238800pt;}
.h6{height:9.760000pt;}
.h2{height:10.880000pt;}
.h5{height:15.227584pt;}
.h8{height:18.351191pt;}
.h4{height:23.036602pt;}
.h3{height:23.665093pt;}
.h7{height:764.666667pt;}
.h1{height:831.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:72.800000pt;}
.w2{width:88.960000pt;}
.w4{width:373.440000pt;}
.w1{width:569.333333pt;}
.w0{width:816.000000pt;}
.x2{left:-0.000133pt;}
.x7{left:11.519867pt;}
.xb{left:54.239867pt;}
.x9{left:59.679867pt;}
.x1f{left:72.641200pt;}
.xd{left:75.839867pt;}
.xf{left:102.239867pt;}
.x0{left:122.666667pt;}
.x1{left:124.961333pt;}
.x3{left:131.201200pt;}
.x8{left:141.121200pt;}
.xa{left:189.921200pt;}
.x11{left:239.359867pt;}
.x13{left:247.039867pt;}
.x4{left:286.401408pt;}
.x15{left:297.919867pt;}
.x17{left:319.359867pt;}
.x5{left:324.961200pt;}
.x6{left:329.601200pt;}
.xc{left:343.841200pt;}
.x19{left:348.160000pt;}
.x20{left:358.721200pt;}
.x21{left:363.361200pt;}
.x1c{left:366.401200pt;}
.xe{left:367.521200pt;}
.x1b{left:368.799867pt;}
.x1d{left:373.601200pt;}
.x10{left:391.841200pt;}
.x1e{left:395.681200pt;}
.x12{left:528.321200pt;}
.x14{left:543.361200pt;}
.x16{left:588.961200pt;}
.x18{left:611.041200pt;}
.x1a{left:639.201200pt;}
.x22{left:695.041264pt;}
}
